@charset "utf-8";

/* CSS Document */
/* -----------------------------------------------------------
初期セッティング 
----------------------------------------------------------- */
body .sdMyShop {
    font-size:16px;
    font-family:"游ゴシック", YuGothic,"メイリオ", Meiryo,"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro",Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
    color:#333;
    width: 100%;
    margin:0;
    padding:0;
}

.sdMyShop a {
    color: #cb3250;
}
.sdMyShop a:visited  {
    color: #cb3250;
}
.sdMyShop a:hover {
    color: #e093a2
    text-decoration: none;
}

.sdMyShop div img {
    display:block;
}

.sdMyShop #body_content_sec {
    background-image:url(../img/bg.jpg?1607262000);
    background-size:100% auto;
}


@media screen and (min-width: 2001px) {
/* -----------------------------------------------------------
メインイメージエリア 
----------------------------------------------------------- */
/* -----------------------------------------------------------
max-width: 3000px　レスポンシブメインイメージエリア

#main-img{
    width: 100%;
    height: 0;
    padding-top: calc(800 / 2000 * 100%);
    background:url("../img/main.jpg?1607262000") no-repeat center top;
    background-size:100%;
    z-index:1;
}
----------------------------------------------------------- */
#main-img{
    width: 100%;
    height: 0;
    padding-top: calc(800 / 2000 * 100%); /* calc(画像高さ ÷ 画像横幅 × 100%) */
    background:url("../img/main.jpg?1607262000") no-repeat center top;
    background-size:100%;
    z-index:1;
}

#btn-wrap{
    position: relative;
    height:100%;
    z-index:100;
    width:20%;
    left:50%;
    margin-left:-10%;
    margin-top:-6%;
    top: 0;
    padding-top: 0;
}
#btn-size{
    width:100%;
    height:auto;
    margin:0 auto;
}

h2{ 
    text-indent: 100%;
    white-space: nowrap;
    overflow: hidden;
}

/* -----------------------------------------------------------
コンテンツ 内フロート
----------------------------------------------------------- */
.center {
    margin: 0 auto;
    clear: both;
    width: 980px;
    padding-top: 100px;
}
.center img{
    margin: 0 auto;
}

.fl-l {
    width: 980px;
    display: table;
    margin:0px;
    margin-top:60px;
    padding:0px;
}
.fl-l li {
    display: table-cell;
}

.v-a-m{
    vertical-align: top;
}

.top-m{
    width:40px;
}

.top-b01{
    width:460px;
}

.top-b02-b{
    width:520px;
}
.top-b02-s{
    width:400px;
}

.top-b03{
    width:306px;
}

/* -----------------------------------------------------------
高さ調節
----------------------------------------------------------- */
.mt80{
margin-top:80px
}
.mt60{
margin-top:60px
}
.pt60{
padding-top:60px
}
/* -----------------------------------------------------------
ボタン 
----------------------------------------------------------- */
.btn-wrap{
    margin-top:30px;
}
.btn-img{
    width:20%
    height:11%;
}
.btn-con{
    max-width:35%;
    height:auto;
}
/* -----------------------------------------------------------
テキスト装飾
----------------------------------------------------------- */
.dot_line {
   text-decoration: none;
    border-bottom:dotted 2px #cb3250;
    padding-bottom: 5px;
    letter-spacing: -0.1px;
    font-size: 110%;
    line-height: 180%;
}
.foot_note{
    font-size:13px;
    margin-top:10px;
    padding-top: 10px;
}

.title01{
    text-align: center;
    margin: 0 auto;
    clear: both;
    width: 100%;
    font-size: 250%;
    color: #cb3250;
    font-weight: bold;
    padding-top: 20px;
    border-bottom:dotted 3px #cb3250;
    padding-bottom: 10px;
    margin-bottom: 10px;
}

.title02{
    text-align: left;
    margin: 0 auto;
    clear: both;
    line-height: 150%;
    width: 100%;
    font-size: 188%;
    color: #cb3250;
    font-weight: bold;
    padding-top: 20px;
    border-bottom:dotted 3px #cb3250;
    padding-bottom: 10px;
    margin-bottom: 10px;
}

.title03{
    text-align: left;
    margin: 0 auto;
    clear: both;
    line-height: 150%;
    width: 100%;
    font-size: 188%;
    color: #cb3250;
    font-weight: bold;
    padding-top: 20px;
    border-bottom:dotted 3px #cb3250;
    padding-bottom: 10px;
    margin-bottom: 10px;
}

.tx-center{
    text-align: center;
}

.p{
    margin-top:10px; 
    list-style-type: none;
    padding-left: 0;
    line-height: 200%;
}
p{
  font-size: 105%;
}
}

@media screen and (max-width: 2000px) {
/* -----------------------------------------------------------
メインイメージエリア 
----------------------------------------------------------- */
/* -----------------------------------------------------------
max-width: 3000px　レスポンシブメインイメージエリア

#main-img{
    width: 100%;
    height: 0;
    padding-top: calc(800 / 2000 * 100%);
    background:url("../img/main.jpg?1607262000") no-repeat center top;
    background-size:100%;
    z-index:1;
}
----------------------------------------------------------- */
#main-img{
    position: relative;
    background:url("../img/main.jpg?1607262000") center center / cover no-repeat;
    height:800px;
    z-index:1;
    padding-top:0;
    width:100%;
}
#btn-wrap{
    position: relative;
    height: 90px;
    z-index: 100;
    width: 402px;
    left: 50%;
    margin-left: -200px;
    top: 50%;
    padding-top: 270px;
}
#btn-size{
    width:100%;
    height:auto;
    margin:0 auto;
}

h2{ 
    text-indent: 100%;
    white-space: nowrap;
    overflow: hidden;
}

/* -----------------------------------------------------------
コンテンツ 内フロート
----------------------------------------------------------- */
.center {
    margin: 0 auto;
    clear: both;
    width: 980px;
    padding-top: 100px;
}
.center img{
    margin: 0 auto;
}

.fl-l {
    width: 980px;
    display: table;
    margin:0px;
    margin-top:60px;
    padding:0px;
}
.fl-l li {
    display: table-cell;
}

.v-a-m{
    vertical-align: top;
}

.top-m{
    width:40px;
}

.top-b01{
    width:460px;
}

.top-b02-b{
    width:520px;
}
.top-b02-s{
    width:400px;
}

.top-b03{
    width:306px;
}

/* -----------------------------------------------------------
高さ調節
----------------------------------------------------------- */
.mt80{
margin-top:80px
}
.mt60{
margin-top:60px
}
.pt60{
padding-top:60px
}
/* -----------------------------------------------------------
ボタン 
----------------------------------------------------------- */
.btn-wrap{
    margin-top:30px;
}
.btn-img{
    width:20%
    height:11%;
}
.btn-con{
    max-width:35%;
    height:auto;
}
/* -----------------------------------------------------------
テキスト装飾
----------------------------------------------------------- */
.dot_line {
   text-decoration: none;
    border-bottom:dotted 2px #cb3250;
    padding-bottom: 5px;
    letter-spacing: -0.1px;
    font-size: 110%;
    line-height: 180%;
}
.foot_note{
    font-size:13px;
    margin-top:10px;
    padding-top: 10px;
}

.title01{
    text-align: center;
    margin: 0 auto;
    clear: both;
    width: 100%;
    font-size: 250%;
    color: #cb3250;
    font-weight: bold;
    padding-top: 20px;
    border-bottom:dotted 3px #cb3250;
    padding-bottom: 10px;
    margin-bottom: 10px;
}

.title02{
    text-align: left;
    margin: 0 auto;
    clear: both;
    line-height: 150%;
    width: 100%;
    font-size: 188%;
    color: #cb3250;
    font-weight: bold;
    padding-top: 20px;
    border-bottom:dotted 3px #cb3250;
    padding-bottom: 10px;
    margin-bottom: 10px;
}

.title03{
    text-align: left;
    margin: 0 auto;
    clear: both;
    line-height: 150%;
    width: 100%;
    font-size: 188%;
    color: #cb3250;
    font-weight: bold;
    padding-top: 20px;
    border-bottom:dotted 3px #cb3250;
    padding-bottom: 10px;
    margin-bottom: 10px;
}

.tx-center{
    text-align: center;
}

.p{
    margin-top:10px; 
    list-style-type: none;
    padding-left: 0;
    line-height: 200%;
}
p{
  font-size: 105%;
}
}

@media screen and (max-width: 1200px) {
/* -----------------------------------------------------------
メインイメージエリア 
----------------------------------------------------------- */

#main-img{
    width: 100%;
    height: 0;
    padding-top: calc(750 / 1200 * 100%); /* calc(画像高さ ÷ 画像横幅 × 100%) */
    background:url("../img/main2.jpg?1607262000") no-repeat center top;
    background-size:100%;
    z-index:1;
}

#btn-wrap{
    position: relative;
    height:100%;
    z-index:100;
    width:30%;
    left:50%;
    margin-left:-15%;
    margin-top:-9.5%;
    top: 0;
    padding-top: 0;
}
#btn-size{
    width:100%;
    height:auto;
    margin:0 auto;
}

h2{ 
    text-indent: 100%;
    white-space: nowrap;
    overflow: hidden;
}


@media screen and (max-width: 980px) { 
/* -----------------------------------------------------------
メインイメージエリア 
----------------------------------------------------------- */

#main-img{
    width: 100%;
    height: 0;
    padding-top: calc(612 / 980 * 100%); /* calc(画像高さ ÷ 画像横幅 × 100%) */
    background:url("../img/main3.jpg?1607261900") no-repeat center top;
    background-size:100%;
    z-index:1;
}

#btn-wrap{
    position: relative;
    height:100%;
    z-index:100;
    width: 30%;
    left:49%;
    margin-left:-15%;
    margin-top:-10%;
    top: 0;
    padding-top: 0;
}
#btn-size{
    width:100%;
    height:auto;
    margin:0 auto;
}

h2{ 
    text-indent: 100%;
    white-space: nowrap;
    overflow: hidden;
}
/* -----------------------------------------------------------
コンテンツ 内フロート
----------------------------------------------------------- */
.center {
    margin: 0 auto;
    clear: both;
    width: 90%;
    padding-top: 80px;
}
.center img{
    margin: 0 auto;
    width: 100%;
}

.fl-l {
    width: 100%;
    display: table;
    margin: 0 auto;
    /* margin-top:60px; */
    padding-top: 30px;
}
.fl-l li {
    display: table-cell;
}

.v-a-m{
    vertical-align: top;
}

.top-m{
    width: 4%;
}

.top-b01{
    width:47%;
}

.top-b02-b{
    width:53%;
}
.top-b02-s{
    width:41%;
}

.top-b03{
    width: 30%;
}
/* -----------------------------------------------------------
高さ調節
----------------------------------------------------------- */
.mt80{
margin-top:20px;
}
.mt60{
margin-top:30px;
}
.pt60{
padding-top:60px
}
/* -----------------------------------------------------------
ボタン 
----------------------------------------------------------- */
.btn-wrap{
    margin-top:15px;
}
.btn-img{
    width:20%;
    height:35%;
}
.btn-con{
    max-width:45%;
    height:auto;
}
/* -----------------------------------------------------------
テキスト装飾
----------------------------------------------------------- */
.dot_line {
   text-decoration: none;
    border-bottom:dotted 2px #cb3250;
    padding-bottom: 5px;
    letter-spacing: -0.1px;
    font-size:110%;
    line-height: 180%;
}
.foot_note{
    font-size:13px;
    margin-top:10px;
    padding-top: 10px;
}

.title01{
    text-align: center;
    margin: 0 auto;
    clear: both;
    width: 100%;
    font-size: 250%;
    color: #cb3250;
    font-weight: bold;
    padding-top: 20px;
    border-bottom:dotted 3px #cb3250;
    padding-bottom: 10px;
        margin-bottom: 10px;
}

.title02{
    text-align: left;
    margin: 0 auto;
    clear: both;
    line-height: 150%;
    width: 100%;
    font-size: 188%;
    color: #cb3250;
    font-weight: bold;
    padding-top: 20px;
    border-bottom:dotted 3px #cb3250;
    padding-bottom: 10px;
    margin-bottom: 10px;
}

.title03{
    text-align: left;
    margin: 0 auto;
    clear: both;
    line-height: 150%;
    width: 100%;
    font-size: 188%;
    color: #cb3250;
    font-weight: bold;
    padding-top: 20px;
    border-bottom:dotted 3px #cb3250;
    padding-bottom: 10px;
    margin-bottom: 10px;
}

.tx-center{
    text-align: center;
}

.p{
    margin-top:10px; 
    list-style-type: none;
    padding-left: 0;
    line-height: 200%;
}


}

}


/* -----------------------------------------------------------
20170810 修正
----------------------------------------------------------- */

.sdMyShop .border_on {
	border: solid 2px #cb3250;
	padding: 15px 0.5em 10px 1.5em;
	margin: 30px 0;
}



